Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / EVGEN / AliGenReaderSL.h
2010-11-13 morschReader for StarLight events.